body {
  font-family: "Roboto", sans-serif;
  font-family: "Yaldevi", sans-serif;
  background: #0c1f25;
}

h1 {
  color: white;
  font-family: "Yaldevi";
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.text {
  color: cornsilk;
  font-family: "Roboto";
  font-size: 20px;
  line-height: 1.4;
  max-width: 1200px;
  margin: 0 auto;
}

span {
  font-weight: 700;
  color: crimson;
}

.things {
  position: relative;
}
.root {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  margin-top: 2em;
  color: cornsilk;
}
ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 8px auto 0 auto;
  width: 600px;
}
li {
  list-style-type: none;
}

/* Pretty Stuff? */

.things > .content {
  float: left;
  width: 50%;
  height: 500px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.things > .content h1 {
  font-family: "Arial", sans-serif;
  text-transform: uppercase;
  top: 0;
  bottom: 0;
  left: -15%;
  right: 0;
  margin: auto;
  position: absolute;
  height: 150px;
  color: #89323b;
}

/* Arrow */

.arrow {
  position: relative;
  margin: 0 auto;
  width: 100px;
}

.arrow .curve {
  border: 2px solid #be5f4b;
  border-color: transparent transparent transparent #be5f4b;
  height: 360px;
  width: 1200px;
  border-radius: 230px 0 0 150px;
}

.arrow .point {
  position: absolute;
  left: 40px;
  top: 315px;
}

.arrow .point:before,
.arrow .point:after {
  border: 1px solid #be5f4b;
  height: 25px;
  content: "";
  position: absolute;
}

.arrow .point:before {
  top: -11px;
  left: -11px;
  transform: rotate(-74deg);
  -webkit-transform: rotate(-74deg);
  -moz-transform: rotate(-74deg);
  -ms-transform: rotate(-74deg);
}

.arrow .point:after {
  top: -20px;
  left: 5px;
  transform: rotate(12deg);
  -webkit-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
}
